<?xml version="1.0" encoding="EUC-KR" standalone="no"?>
<root>
	<login>
		<account>
			<id>admin</id>
			<accessFirst>true</accessFirst>
			<pw>1120</pw>
			<name>°ü¸®ÀÚ</name>
			<phone>000-0000-0000</phone>		
		</account>
	</login>
	<connInfo>
		<inform>
			<connectName>OracleDefault</connectName>		
			<db>ORACLE</db>
			<ip>soft.dongduk.ac.kr</ip>
			<port>1521</port>
			<dbId>scott</dbId>
			<pw>Or+yfdThwKFNHtsLdxQRYw==</pw>
			<database>CHAMEL</database>
		</inform>
		<inform>
			<connectName>CubridDefault</connectName>		
			<db>CUBRID</db>
			<ip>soft.dongduk.ac.kr</ip>
			<port>33000</port>
			<dbId/>
			<pw/>
			<database>subway</database>
		</inform>
		<inform>
			<connectName>MysqlDefault</connectName>		
			<db>MYSQL</db>
			<ip>soft.dongduk.ac.kr</ip>
			<port>3306</port>
			<dbId>test</dbId>
			<pw>0tuDpmTI8lw5//aviIi5hA==</pw>
			<database>mysql</database>
		</inform>
	</connInfo>
</root>
